GDBserver

Functions | Variables
job-control.h File Reference

Go to the source code of this file.

## Functions
int | gdb_setpgid ()
void | have_job_control ()

## Variables
int | job_control

## Function Documentation

## ◆ gdb_setpgid()

int gdb_setpgid | ( |  | ) |

Definition at line 41 of file job-control.c.

References job_control.

Referenced by postfork_child_hook().

## ◆ have_job_control()

void have_job_control | ( |  | ) |

Definition at line 69 of file job-control.c.

References job_control.

Referenced by captured_main().

## Variable Documentation

## ◆ job_control

int job_control

Definition at line 29 of file job-control.c.

Referenced by gdb_setpgid(), and have_job_control().